 .career-section {
     background: linear-gradient(135deg, #0b1b33, #102b52);
     color: #fff;
     text-align: center;
     padding: 80px 0 50px;
     box-shadow: 0 4px 20px rgba(0, 0, 0, 0.25);
 }

 .career-section h1 {
     font-weight: 700;
     font-size: 2.8rem;
 }

 .career-section p {
     font-size: 1.1rem;
     opacity: 0.9;
 }

 /* ---------- JOB CARDS ---------- */
 .job-card {
    background: #f0eaf6;
    border-radius: 16px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
    padding: 21px 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.4s ease;
    border-left: 5px solid #34b44a;
}

.thm-btn{
    border: none
}
 .job-card:hover {
     transform: translateY(-5px);
     box-shadow: 0 12px 30px rgba(0, 0, 0, 0.15);
 }

 .job-title {
     font-weight: 600;
     color: #0b1b33;
     font-size: 1.25rem;
 }

 .job-details {
     color: #666;
     font-size: 0.95rem;
     margin-top: 6px;
 }

 .apply-btn {
     background: linear-gradient(135deg, #4077fb, #5badea);
     color: #fff;
     border: none;
     padding: 10px 24px;
     font-weight: 600;
     border-radius: 30px;
     transition: 0.3s;
     box-shadow: 0 3px 10px rgb(64 119 250);
 }

 .apply-btn:hover {
     transform: scale(1.05);
     /* box-shadow: 0 5px 15px rgba(5, 194, 94, 0.6); */
 }

 /* ---------- MODAL ---------- */
 .modal-content {
     border-radius: 15px;
     border: none;
     overflow: hidden;
 }

 .modal-header {
     background: linear-gradient(135deg, #0b1b33, #102b52);
     color: #fff;
     border-bottom: none;
 }

 .modal-body {
     background: #f9fbfd;
     padding: 25px 30px;
 }

 .form-control,
 select {
     border-radius: 10px;
     padding: 12px;
     border: 1px solid #ccc;
     transition: all 0.3s;
 }

 .form-control:focus,
 select:focus {
     border-color: #4077fa;
     box-shadow: 0 0 8px #4077fa;
 }
 .faq-two-z{
    position: relative;
    display: block;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.05) 100%);
    padding: 100px 0 100px;
    overflow: hidden;
    z-index: 1;
 }

 .submit-btn {
     background: linear-gradient(135deg, #4077fb, #5badea);
     border: none;
     padding: 12px;
     color: #fff;
     font-weight: 600;
     border-radius: 30px;
     width: 100%;
     box-shadow: 0 3px 10px rgb(64 119 250);

     transition: 0.3s;
 }

 .submit-btn:hover {
     transform: translateY(-2px);
     /* box-shadow: 0 6px 18px rgba(5, 194, 94, 0.6); */
 }

 .modal {
     overflow: visible !important;
 }

 .modal-dialog {
     overflow: visible !important;
 }

 select {
     position: relative;
     z-index: 9999;
 }

 .nice-select {
     display: none !important;
 }